<!DOCTYPE html>
<html>
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  
  <title>Profile Page</title>

  <!-- fav icon -->
  <link rel="icon" href="assets/images/me.png">

  <!-- google fonts -->
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto+Slab:wght@500&display=swap" rel="stylesheet">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
  
  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

</head>
<body>

  <nav>
    <ul>
      <li class="nav-item">
        <a href="./index.html" class="active"> Home </a>
      </li>
      <li class="nav-item">
        <a href="./contact.html"> Contact </a>
      </li>
    </ul>
  </nav>
  <!-- end nav -->
  
  <div class="container">
    <div id="header">
      <h1>Developer Profile Page</h1>
      <img src="assets/images/me.png" alt="Profile Picture">
    </div>
    <!-- end of header -->

    <div id="main" class="row">
      <table>
        
        <tr>
          <th scope="row">First Name: </th>
          <td>John</td>
        </tr>
        <!-- end row -->
        <tr>
          <th scope="row">Last Name:</th>
          <td>Doe</td>
        </tr>
        <!-- end row -->
        <tr>
          <th scope="row">Occupation:</th>
          <td>Web Developer</td>
        </tr>
        <!-- end row -->

      </table>
      <!-- end of user profile -->

      <div id="hobbies" class="section red-section col-12 col-lg-6">
        <h2>Hobbies</h2>
        <ul>
          <li>Web Development</li>
          <li>Watching Netflix</li>
          <!-- top 3 favorite movies in netflix -->
          <ol>
            <li>fight club</li>
            <li>money heist</li>
            <li>prison break</li>
          </ol>
          <li>Playing Basketball</li>
        </ul>
      </div>
      <!-- end hobbies -->

      <div id="reference" class="section blue-section col-12 col-lg-6">
        <h2>References</h2>
        <ol>
          <!-- CEO / Co-Founder -->
          <li>Steve Jobs</li>
          <ul>
            <li>CEO</li>
            <li>Co-Founder</li>
          </ul>
          <!-- end position -->

          <li>Steve Cook</li>
          <li>Steve Gates</li>
          <li>Steve Ma</li>
        </ol>
      </div>
      <!-- end reference -->

    </div>
    <!-- end of main -->

  </div>
  <!-- end container -->

  <div class="footer">
    <p>
      <a href="https://www.linkedin.com/in/charlesquimpo/" target="_blank">
        John Doe
      </a>

      <!-- html entities -->
      &copy; Copyright 2020
    </p>
  </div>
  <!-- end footer -->

  <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
  <!-- The bootstrap JS is for the bootstrap components that are interactive.-->

</body>
</html>